Information ausblenden
Das Digital Eliteboard ist ein Kostenloses Forum. Wenn du alle Bereiche sehen möchtest oder Fragen hast, musst du dich zunächst Registrieren.

Jetzt Registrieren

Talk OScam läuft nicht auf DM800se Dream Elite v4.0

Dieses Thema im Forum "DM 800se HD Clones" wurde erstellt von Kuba87, 22. März 2013.

  1. Kuba87
    Offline

    Kuba87 Newbie

    Registriert:
    26. Januar 2013
    Beiträge:
    17
    Zustimmungen:
    2
    Punkte für Erfolge:
    3
    Hallo Community,

    ich habe dein ein Problem mit OScam und meiner DM800se.
    Auf der 800se ist das Image Dream-Elite-dm800se-4-0-v001r003-ramiMAHER und TSpanel 6.9 drauf.
    Ich habe über das TSpanel und dann über Softcams einmal CCcam 2.3.0 und Scam 3.59 installiert. Die beiden Cams laufen auch ohne Probleme.
    Jezt wollte ich OScam installieren und habe oscam-0.99.4 installiert was nicht so wirklich geklappt hat.
    Konnte keine OScam Configs auf der Box finden.
    Habe dann im Netz gelesen es geht über Addons und dann dort das richtige Cam für das Image aussuchen.
    Das hat besser geklappt und die OScam Configs waren auch da.
    Nachdem ich sie bearbeitet habe lief auch alles. Nur nachdem ich die Box ins Standby geschickt habe ging nichts mehr. Er startet einfach Oscam nicht mehr und über Putty kann ich micht auch nicht einloggen das Passwort ist immer falsch.

    Kann man OScam manuel installieren ohne sich durch die ganzen Menüs zu klicken da ich erhlich gesagt nicht mehr durchblicke was für mein Image das passende ist?
     
    #1
  2. 4gx35
    Offline

    4gx35 VIP

    Registriert:
    18. Mai 2010
    Beiträge:
    17.030
    Zustimmungen:
    4.656
    Punkte für Erfolge:
    113
    #2
    Kuba87 gefällt das.
  3. Kuba87
    Offline

    Kuba87 Newbie

    Registriert:
    26. Januar 2013
    Beiträge:
    17
    Zustimmungen:
    2
    Punkte für Erfolge:
    3
    AW: OScam läuft nicht auf DM800se Dream Elite v4.0

    Ist eine Clone. Was meinst du mit oe1.6.
    Also ich würde auch das Image wechseln z.B. Newnigma?
     
    #3
  4. Narf
    Offline

    Narf Super-Moderator Digital Eliteboard Team

    Registriert:
    29. April 2008
    Beiträge:
    5.967
    Zustimmungen:
    6.773
    Punkte für Erfolge:
    113
    Ort:
    Zwischen München und Hamburg
    AW: OScam läuft nicht auf DM800se Dream Elite v4.0

    Hab dich mal in den Clone Bereich verschoben...
     
    #4
    Kuba87 gefällt das.
  5. 4gx35
    Offline

    4gx35 VIP

    Registriert:
    18. Mai 2010
    Beiträge:
    17.030
    Zustimmungen:
    4.656
    Punkte für Erfolge:
    113
    AW: OScam läuft nicht auf DM800se Dream Elite v4.0

    nimm mal das NN2 von elBlindo oder rami
    für oscam aber dann doch im Oscam Talk Forum weitermachen,
     
    #5
  6. Kuba87
    Offline

    Kuba87 Newbie

    Registriert:
    26. Januar 2013
    Beiträge:
    17
    Zustimmungen:
    2
    Punkte für Erfolge:
    3
    AW: OScam läuft nicht auf DM800se Dream Elite v4.0

    Ich werde dann mal später das NN2 Image flashen.
    Sollte ich dann OScam online über das Image installieren?
     
    #6
  7. 4gx35
    Offline

    4gx35 VIP

    Registriert:
    18. Mai 2010
    Beiträge:
    17.030
    Zustimmungen:
    4.656
    Punkte für Erfolge:
    113
    AW: OScam läuft nicht auf DM800se Dream Elite v4.0

    ja, aber danach manuell aktualisieren
     
    #7
    Kuba87 gefällt das.
  8. Kuba87
    Offline

    Kuba87 Newbie

    Registriert:
    26. Januar 2013
    Beiträge:
    17
    Zustimmungen:
    2
    Punkte für Erfolge:
    3
    AW: OScam läuft nicht auf DM800se Dream Elite v4.0

    Noch ne Frage. Woher weiss ich ob ich jetzt oe1.6 oder oe2.0 habe?
     
    #8
  9. chiefobrei
    Offline

    chiefobrei Moderator Digital Eliteboard Team

    Registriert:
    25. Mai 2009
    Beiträge:
    14.360
    Zustimmungen:
    3.985
    Punkte für Erfolge:
    113
    AW: OScam läuft nicht auf DM800se Dream Elite v4.0

    Bei einer SIM 2.1 gibt es nur OE1.6


    Flash dir dieses Image, nicht updaten:

    Anleitung zum Flashen:


    https://www.digital-eliteboard.com/showthread.php?241768-Anleitung-1-Wie-Flashe-ich-eine-Clone

    Update ausschalten nach Flash:


    Blaue Taste--> NewNigma 2 Services --> System Werkzeuge --> System Einstellungen --> Prüfe auf Firmware Updates alle *deaktiviert*


    Und auch bei Prüfe auf Firmwareupdates beim Start auf *deaktiviert* stellen.

    https://www.digital-eliteboard.com/downloads.php?do=file&id=17659
     
    Zuletzt bearbeitet: 22. März 2013
    #9
    Kuba87 gefällt das.
  10. Karl-Hein
    Offline

    Karl-Hein Elite Lord

    Registriert:
    1. Februar 2010
    Beiträge:
    14.037
    Zustimmungen:
    3.740
    Punkte für Erfolge:
    113
    Ort:
    Bayern
    AW: OScam läuft nicht auf DM800se Dream Elite v4.0

    Gute Entscheidung !
    Newnigma2-3-3-2-eB-DM800SE-SIM2.10-SSL84B
    ----------------------
    Oscam "only" kannst du vom Feed online installieren !
    Deine Oscam Version kannst du dann manuell gegen die installierte tauschen (deine umbenennen in so wie die installierte Version)
     
    #10
    Kuba87 gefällt das.
  11. Kuba87
    Offline

    Kuba87 Newbie

    Registriert:
    26. Januar 2013
    Beiträge:
    17
    Zustimmungen:
    2
    Punkte für Erfolge:
    3
    AW: OScam läuft nicht auf DM800se Dream Elite v4.0



    Ah ok habe jetzt diese runtergeladen oscam-svn8560-mipsel-webif-ssl
    Wie lautet das Verzeichnis in das die Datei jetzt kommt?
    usr/bin/ ????
     
    #11
  12. 4gx35
    Offline

    4gx35 VIP

    Registriert:
    18. Mai 2010
    Beiträge:
    17.030
    Zustimmungen:
    4.656
    Punkte für Erfolge:
    113
    AW: OScam läuft nicht auf DM800se Dream Elite v4.0

    fa, steht alles in der anleitung oben oscam manuell installieren,
    danach besser im Oscam Talk Forum weitermachen
    ist ja kein Clone Thema
     
    #12

Direkt Antworten

Überprüfung:
Der Entwurf wurde gespeichert Der Entwurf wurde gelöscht

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.